.matrix-wrap table th { font-size: 1.143em; color: #000;}
.matrix-wrap table td.product-bold, .matrix-wrap-clear table td.product-bold {font-weight: normal;}
.matrix-wrap table td table td {font-size: 1.43em; }
.matrix-wrap table table {border: 0;}
.matrix-wrap table table td.wsh_alignC {text-align: center;}
.matrix-wrap table table td.wsh_alignR {text-align: right;}
#main-nav>ul>li>a {background: none;}